Essential Addons for Elementor is affected by a bug

essential addons for elementor

WordPress has not had it easy in recent months. Several of its plugins and extensions have been affected by different bugs and vulnerabilities.This time, a bug was found in the Essential Addons for Elementor plugin, which causes great concern because millions of users widely use it due to its features. Learn all the details in […]

Meet The New Vulnerability Log4J

Log4J

A new vulnerability appears just at the end of this year; this shows that there will always be something to be aware of regarding cybersecurity, no matter the time of the year. Now, we have a completely new vulnerability called Log4J, an exploit that allows a quick attack on computers with Windows systems, and leads […]

WordPress Plugin SEOPress Presented a Vulnerability

SEOPress

WordPress is one of the most popular platforms to create, design, and keep a website or blog. They use a variety of plugins to offer the best services to their users, and many of the websites there present incredible visuals, thanks to those plugins. However, this platform is not exempted from vulnerabilities, just as SEOPress […]